#sticky.stick {
	position: fixed;
	top: 0;
	border-radius: 0 0 0.5em 0.5em;
	width: 18%;
}
.bodyTypesBox {
	padding: 2px;
	width: 100%;
}
.bodyTypesContainer {
	margin-bottom: 5px;
	border-bottom: 1px solid #E5E4E1;
}
.bodyTypes {
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	margin-top: 3px;
	width: 50%;
	display: block;
	width: 11px;
	height: 11px;
	float: left;
}
.bodyTypesSmall {
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	width: 50%;
	display: block;
	width: 12px;
	height: 12px;
	float: left;
	margin-right: 4px;
	margin-top: 4px;
}
.bodyTypesText {
	float: left;
	padding-left: 8px;
}
.NoMeeting {
	color: #c52727;
	font-size: 14px;
	font-weight: bold;
}
#page #mainContainer .centerCol #container a {
	color: #2E3136;
}
.panel-title {
	text-transform: none;
}
body .meetingListItem {
	border-bottom: 1px solid #E5E4E1;
}
body .meetingListItem time {
	background-color: #F2F1F0;
}
#page #mainContainer .centerCol a {
	color: #3E474F;
}
body .meetingListItem .linkRow {
	min-height: 60px;
	padding-left: 55px;
	padding-right: 15px;
	float: left;
}
body .meetingListItem div {
	min-height: 0px;
	padding-left: 5px;
	padding-right: 5px;
	float: left;
}
.date {
	width: 40px;
}
.meetingListItem .linkRow .list-group-item-heading {
	padding-left: 20px;
}
